Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation insaaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  insaaf Bot:  Hi Insaaf ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585381971            10:20 AM, 27th Apr                   Ahmed                   Hi Insaaf,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:23 AM, 27th Apr                     insaaf                    Hello Ahmed           10:23 AM, 27th Apr                     insaaf                    I placed a return a couple of weeks ago           10:24 AM, 27th Apr                     insaaf                    And no one came to pick it up           10:24 AM, 27th Apr                   Ahmed                   We sincerely apologize for the inconvenience caused to you           10:24 AM, 27th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           10:24 AM, 27th Apr                     insaaf                    I can’t it is on the page           10:25 AM, 27th Apr                     insaaf                    Can i share my phone number           10:25 AM, 27th Apr                   Ahmed                   Is it your registered email [email-masked]           10:27 AM, 27th Apr                     insaaf                    [email-masked]           10:29 AM, 27th Apr                     insaaf                    Sorry           10:29 AM, 27th Apr                   Ahmed                   thanks for sharing your email           10:30 AM, 27th Apr                   Ahmed                   can you please stay on hold to check           10:30 AM, 27th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:31 AM, 27th Apr                   Ahmed                   We sincerely apologize for the delay in collection of your return request,           10:31 AM, 27th Apr                   Ahmed                   your order ID 9650147434           10:32 AM, 27th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it           10:32 AM, 27th Apr                   Ahmed                   And will do the needful           10:32 AM, 27th Apr                     insaaf                    Ok thank you           10:32 AM, 27th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461619